# $Revision: 1.2 $, $Date: 2001/04/04 15:39:37 $
Summary:	Network bandwidth measurement tool
Summary(pl):	Narzdzie do monitorowania przepustowoci sieci
Name:		ttcp
Version:	1.12
Release:	1
License:	public domain
Group:		Networking
Group(de):	Netzwerkwesen
Group(pl):	Sieciowe
Source0:	%{name}.tar.gz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
TTCP is a benchmarking tool for determining TCP and UDP performance
between 2 systems.

%description -l pl
TTCP jest narzdziem sprawdzajcym wydajno pocze TCP i UDP
pomidzy dwoma systemami

%prep
%setup -q -n %{name}

%build
%{__make} CFLAGS="%{!?debug:$RPM_OPT_FLAGS}%{?debug:-O0 -g}" ttcp

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install ttcp $RPM_BUILD_ROOT%{_bindir}
install ttcp.1 $RPM_BUILD_ROOT%{_mandir}/man1

gzip -9nf README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: ttcp.spec,v $
Revision 1.2  2001/04/04 15:39:37  kloczek
- only adapterized (now is %%{debug} ready).

Revision 1.1  2001/04/04 10:50:04  zagrodzki
- initial release

